@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}
	
}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
ul.sub-menu {
    position: relative;
}
	
nav{width:100%; margin:8px 0px 0px 0px; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase;}

nav ul li a{border:none; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#666666;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#beb7b7; margin:-8px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_container_main{ width:100%; padding:0px 0px 10px 0px}
.header_container_main_left{ width:30%;}
.header_container_main_left img{ padding:10px 0px 25px 12px; width:100%;}
.header_container_main_right{ width:100%;}
.call{ width:67%; padding:10px 0px; margin:-95px 0px 0px 0px;}
.call_left{ width:20%;}
.call_left img{ padding:0px 3px 0px 4px;}
.call_middle{ width:35%;}
.call_right{ width:39%;}
.nav_left{ width:100%;}
.nav_left ul li{ background:#d7cccc; border-bottom:1px solid #fff;}
.nav_left ul li a{ padding:10px 0px; display:block; border-radius:inherit;}
.nav_right{ width:99%; margin:-49px 0px 0px 0px; position:absolute; text-align:right;}
.special{ padding:0px 0px 10px 0px;}
.special_main{ width:98%;}
.swith_img{ margin:-40px 0px 0px 0px !important;}
.special_main p{ font-size:21px; padding:0px 0px 15px 0px;}
.special_main_left{ width:49%;}
.special_main_left_inpt{ width:92%;}
.special_main_right{ width:49%;}
.special_main_right_inpt{ width:92%;}
.special_main_right img{ width:30%; height:31px;}
.special_main_right_inpt2{ width:35%;}
.special_main_right_btn{ width:31%; margin:0px 0px 0px 14px; padding:5px 0px;}
.body_container_main{ width:98%; padding:10px 0px;}
.body_container_main_left{ width:49%;}
.body_container_main_left img{ width:25%; padding:0px 15px 0px 0px;}
.body_container_main_left h3{ font-size:19px;}
.body_container_main_left p{ padding:10px 0px;}
.hrs_left{ width:67%;}
.hrses_left{ width:50%;}
.hrses_right{ width:50%;}
.hrs_right{ width:33%;}
.more img{ width:7%;}
.body_container_main_right{ width:49%;}
.body_container_main_right img{ width:22%; padding:0px 15px 0px 0px;}
.body_container_main_right h3{ font-size:19px;}
.body_container_main_right p{ padding:10px 0px;}
.premium{ padding:10px 0px;}
.more img{ width:7%;}
.wellcome h3{ padding:0px 0px 10px 0px;}
.wellcome_left{ width:49%;}
.wellcome_left p{ padding:0px 0px 10px 0px;}
.wellcome_right{ width:49%;}
.wellcome_right p{ padding:0px 0px 10px 0px;}
.retouch h3{ padding:0px 0px 10px 0px;}
.retouch_left{ width:30%;margin:0px 14px 0px 11px;}
.retouch_left img{ width:100%; padding:0px 0px 10px 0px;}
.retouch_left h2{ padding:0px 0px 10px 0px;}
.retouch_left h2{ font-size:18px;}
.melbourne_main{ width:98%;}
.melbourne_main_left{ width:70%;}
.melbourne_main_left p{ padding:0px 40px 73px 0px; line-height:35px;}
.melbourne_main_right{ width:26%;}
.melbourne_main_right h3{ padding:0px 0px 10px 0px;}
.footer_container_main{ width:98%; padding:10px 0px;}
.footer_container_main_left{ width:25%;}
.footer_container_main_right{ width:73%;}
.footer_container_main_right ul li a{ font-size:13px; padding:0px 0px 0px 3px;}
.footer_container_main_right p{ font-size:13px;}

/******************Services*************************/

.our{ margin:70px 0px 0px 0px;}
.our_main{ width:98%;}
.services_main_left{ width:56%;}
.services_main_left h3{ padding:0px 0px 10px 0px; font-size:23px;}
.services_main_left p{ padding:0px 0px 10px 0px;}
.color{ padding:10px 20px 10px 20px;}
.color_left{ width:100%;}
.color_right{ width:100%;}
.color_right p{ padding:0px 0px 0px 0px; line-height:28px;}
.color_right h3{ padding:10px 0px 10px 0px;}
.services_main_right{ width:40%;}
.services_main_right h3{ padding:0px 0px 10px 0px;}
.services_main_right_inpt{ width:90%; margin:0px 0px 10px 0px;}
.services_main_right_inpt2{ width:90%; margin:0px 0px 10px 0px;}
.services_main_right_inpt3{ width:49%; margin:0px 0px 10px 0px;}
.services_main_right_btn{ width:100%; margin:0px;}
.services_main_right p{ padding:10px 0px 10px 85px; line-height:32px;}
.services_main_right h2{ padding:0px 0px 10px 0px;}

/******************Packages*************************/

.videography{ padding:0px 0px 0px 0px;}
.videography img{ padding:0px 20px 0px 0px;}
.videography h3{ font-size:23px;}
.location{ padding:10px; margin:0px 0px 10px 0px;}
.location h3{ font-size:18px;}
.location h2{ font-size:18px; padding:0px 0px 10px 0px;}
.fully_left{ width:70%;}
.fullys_left{ width:50%;}
.fullys_left h3{ font-size:18px; padding:8px 10px;}
.fullys_right{ width:50%;}
.fullys_right h3{ font-size:18px; padding:8px 10px;}
.fully_right{ width:30%;}
.fully_right h3{ font-size:18px; padding:8px 10px;}
.unlimited{ margin:15px 0px 0px 0px;}
.unlimited_left{ width:100%; float:none;}
.unlimited_right{ width:100%; float:none;}
.please{ padding:15px 10px;}
.please_left{ width:45%;}
.please_left h3{ font-size:18px; padding:0px;}
.please_right{ width:52%;}
.please_right p{ font-size:18px; padding:0px;}
.please_right span{ padding:0px 0px 0px 8px; font-size:12px;}

/***************************VideoGallery-Page*************************/

.title{ margin:0px 0px 10px 0px;}
.title_left{ width:49%;}
.title_left img{ width:100%;}
.title_left h4{ padding:10px 0px 0px 0px;}
.title_right{ width:49%;}
.title_right img{ width:100%;}
.title_right h4{ padding:10px 0px 0px 0px;}

/***************************ImageGallery-Page*************************/

.ImageGallery img{ width:100%;}

/***************************Testimonial-Page*************************/

.lorem{ margin:0px 0px 15px 0px;}
.lorem_left{ width:24%; margin:0px;}
.lorem_right{ width:72%;}
.lorem_right p{ font-size:18px; line-height:30px; padding:0px 0px 0px 15px;}

/***************************Contact-Page*************************/

.Contact_left{ width:56%;}
.Contact_left h3{ padding:0px 0px 10px 0px;}
.Contact_left_inpt{ width:66%;}
.Contact_left_inpt2{ width:66%;}
.Contact_left_cheq{ margin:0px 0px 15px 0px;}
.submit{ width:100%;}
.submit_btn{ width:34%; padding:5px 0px;}
.Contact_right{ width:40%;}
.Contact_right h3{ padding:0px 0px 10px 0px;}
.Contact_right strong{ padding:0px 0px 10px 0px;}
.Contact_right p{ padding:0px 0px 10px 0px;}
.Contact_right img{ width:100%;}

.gllr_image_block{
	margin:0;
	padding:0;
	width:32% !important;
	}
.gllr_image_block p{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}
.gllr_image_block p img{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}
.gallery .gllr_image_block{
	margin:0 1% 0 0 !important
	}	

.singale_page_gallery .gllr_image_block{
	margin:0;
	padding:0;
	width:24% !important;
	}
.singale_page_gallery .gllr_image_block p{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}
.singale_page_gallery .gllr_image_block p img{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}	
.singale_page_gallery .gallery .gllr_image_block{
	margin:0 1% 0 0 !important
	}

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
ul.sub-menu {
    position: relative;
} 

nav{width:100%; margin:8px 0px 0px 0px; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase;}

nav ul li a{border:none; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#666666;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#beb7b7; margin:-8px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_container_main{ width:100%; padding:0px 0px 10px 0px}
.header_container_main_left{ width:100%; float:none;}
.header_container_main_left img{ padding:10px 0px 0px 12px;}
.header_container_main_right{ width:100%; float:none;}
.call{ width:100%; float:left; padding:10px 0px;}
.call_left{ width:21%;}
.call_left img{ padding:0px 0px 0px 7px;}
.call_middle{ width:38%;}
.call_right{ width:36%;}
.call_right a{ font-size:19px; padding:0px 0px 0px 24px;}
.nav_left{ width:100%;}
.nav_left ul li{ background:#d7cccc; border-bottom:1px solid #fff;}
.nav_left ul li a{ padding:10px 0px; display:block; border-radius:inherit;}
.nav_right{ width:98%; margin:10px 0px 0px 0px;}
.nav_right_btn{ width:98%; padding:10px 0px;}
.special{ padding:0px 0px 10px 0px;}
.special_main{ width:95%;}
.swith_img{ margin:-40px 0px 0px 0px !important;}
.special_main p{ font-size:18px; padding:0px 0px 15px 0px;}
.special_main_left{ width:100%; float:none;}
.special_main_left_inpt{ width:92%; margin:0px 0px 10px 0px;}
.special_main_right{ width:100%; float:none;}
.special_main_right_inpt{ width:92%; margin:0px 0px 10px 0px;}
.special_main_right img{ width:30%; height:31px;}
.special_main_right_inpt2{ width:35%;}
.special_main_right_btn{ width:31%; margin:0px 0px 0px 14px; padding:5px 0px;}
.body_container_main{ width:95%; padding:10px 0px;}
.body_container_main_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.body_container_main_left img{ width:25%; padding:0px 15px 0px 0px;}
.body_container_main_left h3{ font-size:22px;}
.body_container_main_left p{ padding:10px 0px;}
.hrs_left{ width:67%;}
.hrses_left{ width:50%;}
.hrses_right{ width:50%;}
.hrs_right{ width:33%;}
.more img{ width:6%;}
.body_container_main_right{ width:100%; float:none;}
.body_container_main_right img{ width:25%; padding:0px 15px 0px 0px;}
.body_container_main_right h3{ font-size:22px;}
.body_container_main_right p{ padding:10px 0px; font-size:15px;}
.premium{ padding:10px 0px;}
.more img{ width:6%;}
.wellcome h3{ padding:0px 0px 10px 0px; font-size:20px;}
.wellcome_left{ width:100%; float:none;}
.wellcome_left p{ padding:0px 0px 10px 0px;}
.wellcome_right{ width:100%; float:none;}
.wellcome_right p{ padding:0px 0px 10px 0px;}
.retouch h3{ padding:0px 0px 10px 0px; font-size:22px;}
.retouch_left{ width:32%;margin:0px 4px 0px 2px;}
.retouch_left img{ width:100%; padding:0px 0px 10px 0px;}
.retouch_left h2{ padding:0px 0px 10px 0px;}
.retouch_left h2{ font-size:16px;}
.melbourne_main{ width:95%;}
.melbourne_main_left{ width:65%;}
.melbourne_main_left p{ padding:0px 20px 65px 0px; line-height:35px;}
.melbourne_main_right{ width:30%;}
.melbourne_main_right h3{ padding:0px 0px 10px 0px; font-size:21px;}
.footer_container_main{ width:95%; padding:10px 0px;}
.footer_container_main_left{ width:100%; float:none;}
.footer_container_main_right{ width:100%; float:none; text-align:left;}
.footer_container_main_right ul li a{ font-size:15px; padding:0px 7px 0px 0px; line-height:24px;}
.footer_container_main_right p{ font-size:15px;}

/******************Services*************************/

.our{ margin:42px 0px 0px 0px;}
.our_main{ width:98%;}
.services_main_left{ width:100%; float:none;}
.services_main_left h3{ padding:0px 0px 10px 0px; font-size:23px;}
.services_main_left p{ padding:0px 0px 10px 0px;}
.color{ padding:10px 20px 10px 20px;}
.color_left{ width:100%; text-align:center;}
.color_left img{ width:100%;}
.color_right{ width:100%;}
.color_right p{ padding:0px 0px 0px 0px; line-height:28px;}
.color_right h3{ padding:10px 0px 10px 0px;}
.services_main_right{ width:100%; float:none;}
.services_main_right h3{ padding:10px 0px 10px 0px;}
.services_main_right_inpt{ width:93%; margin:0px 0px 10px 0px;}
.services_main_right_inpt2{ width:93%; margin:0px 0px 10px 0px;}
.services_main_right img{ margin:8px 0px 0px 0px;}
.services_main_right_inpt3{ width:25%; margin:0px 11px 0px 0px;}
.services_main_right_btn{ width:38%; margin:0px; padding:6px 0px;}
.services_main_right p{ padding:10px 0px 10px 0px; line-height:32px;}
.services_main_right h2{ padding:0px 0px 10px 0px;}

/******************Packages*************************/

.videography{ padding:0px 0px 0px 0px;}
.videography img{ padding:0px 20px 0px 0px;}
.videography h3{ font-size:23px;}
.location{ padding:10px; margin:0px 0px 10px 0px;}
.location h3{ font-size:16px;}
.location h2{ font-size:18px; padding:0px 0px 10px 0px;}
.fully_left{ width:70%;}
.fullys_left{ width:50%;}
.fullys_left h3{ font-size:18px; padding:8px 10px;}
.fullys_right{ width:50%;}
.fullys_right h3{ font-size:18px; padding:8px 10px;}
.fully_right{ width:30%;}
.fully_right h3{ font-size:18px; padding:8px 10px;}
.unlimited{ margin:15px 0px 0px 0px;}
.unlimited_left{ width:100%; float:none;}
.unlimited_right{ width:100%; float:none;}
.please{ padding:15px 10px;}
.please_left{ width:37%;}
.please_left h3{ font-size:18px; padding:0px;}
.please_right{ width:62%;}
.please_right p{ font-size:18px; padding:0px;}
.please_right span{ padding:0px 0px 0px 7px; font-size:12px;}

/***************************VideoGallery-Page*************************/

.title{ margin:0px 0px 10px 0px;}
.title_left{ width:49%;}
.title_left img{ width:100%;}
.title_left h4{ padding:10px 0px 0px 0px;}
.title_right{ width:49%;}
.title_right img{ width:100%;}
.title_right h4{ padding:10px 0px 0px 0px;}

/***************************ImageGallery-Page*************************/

.ImageGallery img{ width:100%;}

/***************************Testimonial-Page*************************/

.lorem{ margin:0px 0px 15px 0px;}
.lorem_left{ width:24%; margin:0px;}
.lorem_right{ width:72%;}
.lorem_right p{ font-size:17px; line-height:26px; padding:0px 0px 0px 15px;}

/***************************Contact-Page*************************/

.our_main h2{ line-height:28px; font-size:23px;}
.Contact_left{ width:100%; float:none;}
.Contact_left h3{ padding:0px 0px 10px 0px;}
.Contact_left_inpt{ width:69%;}
.Contact_left_inpt2{ width:69%;}
.Contact_left_cheq{ margin:0px 0px 15px 0px;}
.submit{ width:100%; margin:0px 0px 10px 0px;}
.submit_btn{ width:39%; padding:6px 0px;}
.Contact_right{ width:100%; float:none;}
.Contact_right h3{ padding:0px 0px 10px 0px;}
.Contact_right strong{ padding:0px 0px 10px 0px;}
.Contact_right p{ padding:0px 0px 10px 0px;}
.Contact_right img{ width:100%;}


.gllr_image_block{
	margin:0;
	padding:0;
	width:32% !important;
	}
.gllr_image_block p{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}
.gllr_image_block p img{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}
.gallery .gllr_image_block{
	margin:0 1% 0 0 !important
	}	

.singale_page_gallery .gllr_image_block{
	margin:0;
	padding:0;
	width:24% !important;
	}
.singale_page_gallery .gllr_image_block p{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}
.singale_page_gallery .gllr_image_block p img{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}	
.singale_page_gallery .gallery .gllr_image_block{
	margin:0 1% 0 0 !important
	}

}

@media only screen and (max-width: 479px) {	
ul.sub-menu {
    position: relative;
}	
	
nav{width:100%; margin:8px 0px 0px 0px; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase;}

nav ul li a{border:none; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#666666;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#beb7b7; margin:-8px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_container_main{ width:100%; padding:0px 0px 10px 0px}
.header_container_main_left{ width:100%; float:none;}
.header_container_main_left img{ padding:10px 0px 0px 12px;}
.header_container_main_right{ width:100%; float:none;}
.call{ width:100%; float:left; padding:10px 0px;}
.call_left{ width:35%;}
.call_left img{ padding:0px 0px 0px 10px;}
.call_middle{ width:58%;}
.call_right{ width:96%; margin:10px 0px 0px 0px;}
.call_right a{ font-size:19px; padding:0px 0px 0px 24px;}
.nav_left{ width:100%;}
.nav_left ul li{ background:#d7cccc; border-bottom:1px solid #fff;}
.nav_left ul li a{ padding:10px 0px; display:block; border-radius:inherit;}
.nav_right{ width:98%; margin:10px 0px 0px 0px;}
.nav_right_btn{ width:98%; padding:10px 0px;}
.special{ padding:0px 0px 10px 0px;}
.special_main{ width:95%;}
.swith_img{ margin:-40px 0px 0px 0px !important;}
.special_main p{ font-size:16px; padding:0px 0px 15px 0px;}
.special_main_left{ width:100%; float:none;}
.special_main_left_inpt{ width:90%; margin:0px 0px 10px 0px;}
.special_main_right{ width:100%; float:none;}
.special_main_right_inpt{ width:90%; margin:0px 0px 10px 0px;}
.special_main_right img{ width:30%; height:31px;}
.special_main_right_inpt2{ width:30%; margin:2px 0px 0px 0px;}
.special_main_right img{ padding:2px 0px 0px 0px;}
.special_main_right_btn{ width:36%; margin:0px 0px 0px 10px; padding:5px 0px; font-size:18px;}
.body_container_main{ width:95%; padding:10px 0px;}
.body_container_main_left{ width:100%; float:none; margin:0px 0px 15px 0px;}
.body_container_main_left img{ width:25%; padding:0px 15px 0px 0px;}
.body_container_main_left h3{ font-size:16px;}
.body_container_main_left p{ padding:10px 0px;}
.hrs_left{ width:67%;}
.hrses_left{ width:50%;}
.hrses_right{ width:50%;}
.hrs_right{ width:33%;}
.more img{ width:8%;}
.body_container_main_right{ width:100%; float:none;}
.body_container_main_right img{ width:25%; padding:0px 15px 0px 0px;}
.body_container_main_right h3{ font-size:16px;}
.body_container_main_right p{ padding:10px 0px; font-size:15px;}
.premium{ padding:10px 0px;}
.premium_left{ width:65%;}
.premium_left h1{ padding:0px 0px 0px 20px;}
.premium_right{ width:24%;}
.more img{ width:8%;}
.wellcome h3{ padding:0px 0px 10px 0px; font-size:18px;}
.wellcome_left{ width:100%; float:none;}
.wellcome_left p{ padding:0px 0px 10px 0px;}
.wellcome_right{ width:100%; float:none;}
.wellcome_right p{ padding:0px 0px 10px 0px;}
.retouch h3{ padding:0px 0px 10px 0px; font-size:22px;}
.retouch_left{ width:100%;margin:0px 4px 0px 0px;}
.retouch_left img{ width:100%; padding:0px 0px 10px 0px;}
.retouch_left h2{ padding:0px 0px 10px 0px;}
.retouch_left h2{ font-size:16px;}
.melbourne_main{ width:95%;}
.melbourne_main_left{ width:98%; float:none;}
.melbourne_main_left p{ padding:0px 10px 10px 0px; line-height:28px; font-size:18px;}
.melbourne_main_right{ width:100%; float:none; padding:0px 0px 100px 0px;}
.melbourne_main_right h3{ padding:0px 0px 10px 0px; font-size:21px;}
.footer_container_main{ width:95%; padding:10px 0px;}
.footer_container_main_left{ width:100%; float:none;}
.footer_container_main_right{ width:100%; float:none; text-align:left;}
.footer_container_main_right ul li a{ font-size:13px; padding:0px 9px 0px 0px; line-height:20px;}
.footer_container_main_right p{ font-size:13px;}

/******************Services*************************/

.our{ margin:25px 0px 0px 0px;}
.our_main{ width:95%;}
.our_main h3{ font-size:18px;}
.services_main_left{ width:100%; float:none;}
.services_main_left h3{ padding:0px 0px 10px 0px; font-size:20px;}
.services_main_left p{ padding:0px 0px 10px 0px;}
.color{ padding:10px 20px 10px 20px;}
.color_left{ width:100%; text-align:center;}
.color_left img{ width:100%;}
.color_right{ width:100%;}
.color_right p{ padding:0px 0px 0px 0px; line-height:28px;}
.color_right h3{ padding:10px 0px 10px 0px;}
.services_main_right{ width:100%; float:none;}
.services_main_right h3{ padding:10px 0px 10px 0px;}
.services_main_right_inpt{ width:90%; margin:0px 0px 10px 0px;}
.services_main_right_inpt2{ width:90%; margin:0px 0px 10px 0px;}
.services_main_right_inpt3{ width:49%; margin:0px 0px 10px 0px;}
.services_main_right_btn{ width:100%; margin:0px;}
.services_main_right p{ padding:10px 0px 10px 0px; line-height:28px; font-size:20px}
.services_main_right h2{ padding:0px 0px 10px 0px;}

/******************Packages*************************/

.videography{ padding:0px 0px 0px 0px;}
.videography img{ padding:0px 10px 0px 0px; width:30%;}
.videography h3{ font-size:16px; line-height:22px;}
.location{ padding:10px; margin:0px 0px 10px 0px;}
.location h3{ font-size:16px;}
.location h2{ font-size:13px; padding:0px 0px 10px 0px;}
.fully_left{ width:100%;}
.fullys_left{ width:50%;}
.fullys_left h3{ font-size:18px; padding:8px 10px;}
.fullys_right{ width:50%;}
.fullys_right h3{ font-size:18px; padding:8px 10px;}
.fully_right{ width:50%; float:none;}
.fully_right h3{ font-size:18px; padding:8px 10px;}
.unlimited{ margin:15px 0px 0px 0px;}
.unlimited_left{ width:100%; float:none;}
.unlimited_right{ width:100%; float:none;}
.please{ padding:15px 10px;}
.please_left{ width:37%;}
.please_left h3{ font-size:18px; padding:0px;}
.please_right{ width:62%;}
.please_right p{ font-size:18px; padding:0px;}
.please_right span{ padding:0px 0px 0px 7px; font-size:12px;}

/***************************VideoGallery-Page*************************/

.title{ margin:0px 0px 10px 0px;}
.title_left{ width:100%; float:none;}
.title_left img{ width:100%;}
.title_left h4{ padding:10px 0px 0px 0px;}
.title_left span{ padding:10px 0px 0px 0px;}
.title_right{ width:100%; float:none;}
.title_right img{ width:100%;}
.title_right h4{ padding:10px 0px 0px 0px;}

/***************************ImageGallery-Page*************************/

.ImageGallery img{ width:100%;}

/***************************Testimonial-Page*************************/

.lorem{ margin:0px 0px 15px 0px;}
.lorem_left{ width:100%; margin:0px 0px 10px 0px; float:none; text-align:left;}
.lorem_right{ box-sizing: border-box;
	width: 90%; float:none;}
.lorem_right p{ font-size:17px; line-height:26px; padding:0px 0px 0px 15px;}

/***************************Contact-Page*************************/

.our_main h2{ line-height:22px; font-size:20px;}
.Contact_left{ width:100%; float:none;}
.Contact_left h3{ padding:0px 0px 10px 0px; font-size:19px;}
.Contact_left_inpt{ width:54%;}
.Contact_left_inpt2{ width:54%; margin:0px 0px 10px 0px;}
.Contact_left_cheq{ margin:0px 0px 15px 0px;}
.submit{ width:100%; margin:0px 0px 10px 0px;}
.submit_inpt{ width:56%;}
.submit_btn{ width:100%; padding:6px 0px; margin:10px 0px 0px 0px;}
.Contact_right{ width:100%;}
.Contact_right h3{ padding:0px 0px 10px 0px; font-size:20px;}
.Contact_right strong{ padding:0px 0px 10px 0px;}
.Contact_right p{ padding:0px 0px 10px 0px;}
.Contact_right img{ width:100%;}
.gllr_image_block{
	margin:0;
	padding:0;
	width:49% !important;
	}
.gllr_image_block p{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}
.gllr_image_block p img{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}
.gallery .gllr_image_block{
	margin:0 1% 0 0 !important
	}	

.singale_page_gallery .gllr_image_block{
	margin:0;
	padding:0;
	width:49% !important;
	}
.singale_page_gallery .gllr_image_block p{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}
.singale_page_gallery .gllr_image_block p img{
	margin:0;
	padding:0;
	width:100% !important;
	height:auto !important;
	}	
.singale_page_gallery .gallery .gllr_image_block{
	margin:0 1% 0 0 !important
	}


}



